.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.825600px;}
.lsb{letter-spacing:-0.822400px;}
.ls15{letter-spacing:-0.339200px;}
.lsf{letter-spacing:-0.108800px;}
.ls0{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.lsc{letter-spacing:-0.032000px;}
.ls6{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.025600px;}
.ls1{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.022400px;}
.ls3{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.016000px;}
.ls13{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.012800px;}
.ls12{letter-spacing:-0.012000px;}
.ls14{letter-spacing:-0.010800px;}
.lsd{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.304000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.788800px;}
.wsf{word-spacing:-1.251200px;}
.ws3{word-spacing:-0.496000px;}
.wse{word-spacing:-0.483200px;}
.wsd{word-spacing:-0.089600px;}
.ws16{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.044800px;}
.ws0{word-spacing:-0.028800px;}
.ws9{word-spacing:-0.022400px;}
.ws7{word-spacing:-0.019200px;}
.ws1{word-spacing:-0.016000px;}
.ws12{word-spacing:-0.014400px;}
.ws11{word-spacing:-0.012800px;}
.ws13{word-spacing:-0.012000px;}
.ws6{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.006400px;}
.ws14{word-spacing:-0.004800px;}
.ws4{word-spacing:-0.003200px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.793600px;}
.wsc{word-spacing:1.395200px;}
.wsb{word-spacing:2.089600px;}
.ws10{word-spacing:2.262400px;}
._5{margin-left:-2.870400px;}
._1{margin-left:-1.424000px;}
._6{width:1.043200px;}
._7{width:2.528000px;}
._2{width:10.448000px;}
._0{width:13.255200px;}
._4{width:14.889600px;}
._8{width:18.032000px;}
._9{width:51.059200px;}
._3{width:79.481600px;}
._b{width:312.979200px;}
._a{width:356.169600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y3f{bottom:43.371356px;}
.y0{bottom:52.997265px;}
.y3e{bottom:56.218856px;}
.y3d{bottom:77.096888px;}
.y3c{bottom:89.944389px;}
.y3b{bottom:102.791889px;}
.y3a{bottom:115.639390px;}
.y40{bottom:142.953538px;}
.y9{bottom:196.551600px;}
.y39{bottom:211.258341px;}
.y8{bottom:212.611377px;}
.y38{bottom:227.318118px;}
.y7{bottom:228.671154px;}
.y6{bottom:244.730932px;}
.y37{bottom:247.930521px;}
.y5{bottom:260.790709px;}
.y4{bottom:281.402630px;}
.y2a{bottom:328.861360px;}
.y21{bottom:339.951278px;}
.y29{bottom:344.921137px;}
.y20{bottom:356.011056px;}
.y28{bottom:360.980914px;}
.y1f{bottom:372.070833px;}
.y27{bottom:377.040692px;}
.y1e{bottom:388.130610px;}
.y26{bottom:393.100469px;}
.y1d{bottom:404.190388px;}
.y25{bottom:409.160246px;}
.y1c{bottom:420.250165px;}
.y24{bottom:425.220024px;}
.y1b{bottom:436.309942px;}
.y23{bottom:441.279801px;}
.y1a{bottom:452.369720px;}
.y22{bottom:461.891722px;}
.y19{bottom:468.429497px;}
.y18{bottom:484.489274px;}
.y17{bottom:500.549052px;}
.y16{bottom:516.608829px;}
.y36{bottom:531.062628px;}
.y15{bottom:532.668606px;}
.y35{bottom:547.122406px;}
.y14{bottom:548.728383px;}
.y34{bottom:563.182183px;}
.y13{bottom:564.788161px;}
.y33{bottom:579.241960px;}
.y12{bottom:580.847938px;}
.y32{bottom:595.301738px;}
.y11{bottom:596.907715px;}
.y31{bottom:611.361515px;}
.y10{bottom:612.967493px;}
.y30{bottom:627.421292px;}
.yf{bottom:629.027270px;}
.y2f{bottom:643.481070px;}
.ye{bottom:645.087047px;}
.y2e{bottom:659.540847px;}
.yd{bottom:661.146825px;}
.y2d{bottom:675.600624px;}
.yc{bottom:677.206602px;}
.y42{bottom:691.660241px;}
.y2c{bottom:691.660402px;}
.yb{bottom:693.266379px;}
.y41{bottom:712.272323px;}
.y2b{bottom:712.272483px;}
.ya{bottom:713.878461px;}
.y45{bottom:1052.415355px;}
.y44{bottom:1101.374389px;}
.y43{bottom:1121.986471px;}
.y3{bottom:1178.505645px;}
.y2{bottom:1207.413244px;}
.h7{height:18.288000px;}
.h6{height:24.384000px;}
.h4{height:30.480000px;}
.h5{height:34.080000px;}
.h3{height:51.120000px;}
.h8{height:1010.159993px;}
.h1{height:1085.640946px;}
.h2{height:1274.617952px;}
.h0{height:1274.666131px;}
.w1{width:774.884255px;}
.w2{width:955.951822px;}
.w0{width:956.000000px;}
.x1{left:0.048178px;}
.x0{left:90.737742px;}
.x5{left:92.605817px;}
.x6{left:106.263051px;}
.x9{left:129.640787px;}
.x7{left:160.891508px;}
.x2{left:500.713345px;}
.x8{left:502.320607px;}
.x3{left:568.999518px;}
.x4{left:705.572025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.685439pt;}
.lsb{letter-spacing:-0.682782pt;}
.ls15{letter-spacing:-0.281615pt;}
.lsf{letter-spacing:-0.090329pt;}
.ls0{letter-spacing:-0.035866pt;}
.ls4{letter-spacing:-0.029888pt;}
.ls11{letter-spacing:-0.026900pt;}
.lsc{letter-spacing:-0.026567pt;}
.ls6{letter-spacing:-0.023911pt;}
.ls7{letter-spacing:-0.021254pt;}
.ls1{letter-spacing:-0.019926pt;}
.ls8{letter-spacing:-0.018597pt;}
.ls3{letter-spacing:-0.017933pt;}
.lse{letter-spacing:-0.015940pt;}
.ls5{letter-spacing:-0.013284pt;}
.ls13{letter-spacing:-0.011955pt;}
.ls9{letter-spacing:-0.010627pt;}
.ls12{letter-spacing:-0.009963pt;}
.ls14{letter-spacing:-0.008967pt;}
.lsd{letter-spacing:-0.007970pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.252390pt;}
.ws15{word-spacing:-1.485118pt;}
.wsf{word-spacing:-1.038786pt;}
.ws3{word-spacing:-0.411795pt;}
.wse{word-spacing:-0.401168pt;}
.wsd{word-spacing:-0.074389pt;}
.ws16{word-spacing:-0.039851pt;}
.wsa{word-spacing:-0.037194pt;}
.ws0{word-spacing:-0.023911pt;}
.ws9{word-spacing:-0.018597pt;}
.ws7{word-spacing:-0.015940pt;}
.ws1{word-spacing:-0.013284pt;}
.ws12{word-spacing:-0.011955pt;}
.ws11{word-spacing:-0.010627pt;}
.ws13{word-spacing:-0.009963pt;}
.ws6{word-spacing:-0.007970pt;}
.ws5{word-spacing:-0.005313pt;}
.ws14{word-spacing:-0.003985pt;}
.ws4{word-spacing:-0.002657pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.658872pt;}
.wsc{word-spacing:1.158339pt;}
.wsb{word-spacing:1.734852pt;}
.ws10{word-spacing:1.878316pt;}
._5{margin-left:-2.383097pt;}
._1{margin-left:-1.182250pt;}
._6{width:0.866098pt;}
._7{width:2.098825pt;}
._2{width:8.674259pt;}
._0{width:11.004885pt;}
._4{width:12.361815pt;}
._8{width:14.970735pt;}
._9{width:42.390957pt;}
._3{width:65.988130pt;}
._b{width:259.845197pt;}
._a{width:295.703228pt;}
.fs5{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y3f{bottom:36.008267pt;}
.y0{bottom:44.000000pt;}
.y3e{bottom:46.674667pt;}
.y3d{bottom:64.008267pt;}
.y3c{bottom:74.674667pt;}
.y3b{bottom:85.341067pt;}
.y3a{bottom:96.007467pt;}
.y40{bottom:118.684533pt;}
.y9{bottom:163.183333pt;}
.y39{bottom:175.393333pt;}
.y8{bottom:176.516667pt;}
.y38{bottom:188.726667pt;}
.y7{bottom:189.850000pt;}
.y6{bottom:203.183333pt;}
.y37{bottom:205.839733pt;}
.y5{bottom:216.516667pt;}
.y4{bottom:233.629333pt;}
.y2a{bottom:273.031067pt;}
.y21{bottom:282.238267pt;}
.y29{bottom:286.364400pt;}
.y20{bottom:295.571600pt;}
.y28{bottom:299.697733pt;}
.y1f{bottom:308.904933pt;}
.y27{bottom:313.031067pt;}
.y1e{bottom:322.238267pt;}
.y26{bottom:326.364400pt;}
.y1d{bottom:335.571600pt;}
.y25{bottom:339.697733pt;}
.y1c{bottom:348.904933pt;}
.y24{bottom:353.031067pt;}
.y1b{bottom:362.238267pt;}
.y23{bottom:366.364400pt;}
.y1a{bottom:375.571600pt;}
.y22{bottom:383.477067pt;}
.y19{bottom:388.904933pt;}
.y18{bottom:402.238267pt;}
.y17{bottom:415.571600pt;}
.y16{bottom:428.904933pt;}
.y36{bottom:440.904933pt;}
.y15{bottom:442.238267pt;}
.y35{bottom:454.238267pt;}
.y14{bottom:455.571600pt;}
.y34{bottom:467.571600pt;}
.y13{bottom:468.904933pt;}
.y33{bottom:480.904933pt;}
.y12{bottom:482.238267pt;}
.y32{bottom:494.238267pt;}
.y11{bottom:495.571600pt;}
.y31{bottom:507.571600pt;}
.y10{bottom:508.904933pt;}
.y30{bottom:520.904933pt;}
.yf{bottom:522.238267pt;}
.y2f{bottom:534.238267pt;}
.ye{bottom:535.571600pt;}
.y2e{bottom:547.571600pt;}
.yd{bottom:548.904933pt;}
.y2d{bottom:560.904933pt;}
.yc{bottom:562.238267pt;}
.y42{bottom:574.238133pt;}
.y2c{bottom:574.238267pt;}
.yb{bottom:575.571600pt;}
.y41{bottom:591.350933pt;}
.y2b{bottom:591.351067pt;}
.ya{bottom:592.684400pt;}
.y45{bottom:873.748400pt;}
.y44{bottom:914.395733pt;}
.y43{bottom:931.508533pt;}
.y3{bottom:978.432533pt;}
.y2{bottom:1002.432533pt;}
.h7{height:15.183274pt;}
.h6{height:20.244365pt;}
.h4{height:25.305457pt;}
.h5{height:28.294290pt;}
.h3{height:42.441435pt;}
.h8{height:838.666667pt;}
.h1{height:901.333333pt;}
.h2{height:1058.228000pt;}
.h0{height:1058.268000pt;}
.w1{width:643.333333pt;}
.w2{width:793.661335pt;}
.w0{width:793.701333pt;}
.x1{left:0.039999pt;}
.x0{left:75.333333pt;}
.x5{left:76.884268pt;}
.x6{left:88.222935pt;}
.x9{left:107.631868pt;}
.x7{left:133.577201pt;}
.x2{left:415.708001pt;}
.x8{left:417.042401pt;}
.x3{left:472.401335pt;}
.x4{left:585.788135pt;}
}
